﻿<?php
/* JAPANESE (JA) LANGUAGE FILE FOR ALBUMART.ORG
   This language file is compiled for the albumart.org website. Feel free to improve the file or translate it to
   your language. For a complete list of the current supported languages, please visit www.albumart.org.
   If you have updated this file or translated it to a new language, please email the file to willstedt@hotmail.com
   to get it published on the website.

   Published under GNU (General Public license)
*/

/////////////////////////////////////////
 $lang = array(); // DO NOT ALTER THIS //
/////////////////////////////////////////

 $lang['Lang'] = 'JA'; // 2 LETTER CODE OF THIS LANGUAGE ACCORDING TO ISO 639 FOR USE IN THE META LANGUAGE TAG (http://support.microsoft.com/kb/229690)
 $lang['Countryname'] = 'Nippon'; // THE NAME OF THE COUNTRY
 $lang['Title'] = 'Albumart - CD and DVD cover searchengine'; // SITE TITLE
 $lang['Description'] = 'Find your CD or DVD cover fast with this searchengine. Searches through millions of covers instantly. Also featuring videos, music and unique lyrics for your artist.'; // SITE DESCRIPTION
 $lang['Keywords'] = 'cd covers,dvd covers,covers,book covers,cd,dvd,itunes,ipod,mp3,cdcovers,albumart,albumcover,cover,itunes music store,free,lyrics'; // SITE KEYWORDS
 $lang['Flag'] = 'Albumart flag'; // IMAGE ALT FOR FLAG ICON
 $lang['Country_selection'] = 'Albumart, Lyrics, Videos and Music in'; // TITLE TEXT (MOUSE OVER) FOR THE FLAG AND COUNTRY NAME
 $lang['CDs'] = 'CDs'; // TEXT FOR THE CDs SELECTION IN THE SEARCH DROP DOWN
 $lang['DVDs'] = 'DVDs'; // TEXT FOR THE DVDs SELECTION IN THE SEARCH DROP DOWN
 $lang['Games'] = 'Games'; // TEXT FOR THE GAMES SELECTION IN THE SEARCH DROP DOWN
 $lang['Find'] = 'Find'; // THE FIND BUTTON FOR THE SEARCH BOX
 $lang['Latest_covers'] = 'Latest Albumart'; // THE TITLE FOR THE LATEST COVERS ON THE FRONT PAGE
 $lang['Latest_searches'] = 'Latest Searches'; // THE TITLE FOR THE LATEST SEARCHES ON THE FRONT PAGE
 $lang['Noresults'] = 'Sorry! No results for'; // TEXT WHEN NO SEARCH RESULTS WHERE FOUND (NOTE! THE SEARCH TERM WILL BE ADDED IN THE END, eg. 'Sorry! No results for Beatles on ice')
 $lang['Showingresults'] = 'Showing results';   // 1. TEXT SHOWING THE AMOUNT OF RESULTS AFTER A SEARCH IS PERFORMED (The total sentence will be eg. Showing results 1 - 10 of about 3872 for Beatles)
 $lang['Showingresults_of_about'] = 'of about'; // 2. TEXT SHOWING THE AMOUNT OF RESULTS AFTER A SEARCH IS PERFORMED (The total sentence will be eg. Showing results 1 - 10 of about 3872 for Beatles)
 $lang['Showingresults_for'] = 'for';           // 3. TEXT SHOWING THE AMOUNT OF RESULTS AFTER A SEARCH IS PERFORMED (The total sentence will be eg. Showing results 1 - 10 of about 3872 for Beatles)
 $lang['Detailed_information'] = 'More information, lyrics, user contributed content etc.'; // TEXT WHEN HOVERING THE INFORMATION ICON BELOW AN ALBUM
 $lang['Larger_image'] = 'View larger image'; // TEXT WHEN HOVERING THE MAGNIFYING GLASS BELOW AN ALBUM
 $lang['Page_First'] = 'First'; // PAGINATION FIRST
 $lang['Page_Last'] = 'Last'; // PAGINATION LAST
 $lang['Page_Prev'] = 'Prev'; // PAGINATION PREVIOUS
 $lang['Page_Next'] = 'Next'; // PAGINATION NEXT

 // DETAILED INFORMATION ABOUT AN ALBUM
 $lang['Buy_This'] = 'Buy this from Amazon'; // BUY THIS TEXT WHEN HOVERING OVER THE BUY ICON ON THE DETAILS PAGE
 $lang['Editoral_Review'] = 'Editoral Review'; // EDITORAL REVIEW HEADLINE ON THE DETAILS PAGE
 $lang['Editoral_Not_Available'] = 'No review available'; // TEXT WHEN NO EDITORAL REVIEW WAS FOUND
 $lang['Edit_Review'] = 'Edit this review'; // MOUSE OVER TEXT WHEN HOVERING THE EDIT THIS REVIEW BUTTON
 $lang['Edit_Info'] = 'We would absolutely love your help! If you want to help us to build a better service, you can contribute to this site by updating this text. When you have altered the text, other users can vote for your change, update the text further or report it as abuse of the service. After 10 votes for your text, the old text will be replaced with your new one. When you have reached 20 successful replaced texts (without removals due to abuse of the service) you will only need 2 votes in order to get the texts changed. You can also apply to become a super user and get access right to update texts, ban users and a lot more.'; // INFORMATION ABOUT EDITING A TEXT
 $lang['Read_More'] = 'Read More...'; // READ MORE
 $lang['Rating'] = 'Rating'; // RATING TEXT WHEN HOVERING OVER THE RATING STARS ON THE DETAILS PAGE
 $lang['Label'] = 'Label'; // LABEL (RECORD COMPANY) TEXT ON THE DETAILS PAGE
 $lang['Media'] = 'Media'; // MEDIA TYPE TEXT ON THE DETAILS PAGE (DVD/CD)
 $lang['Discs'] = 'Discs'; // AMOUNT OF DISCS TEXT ON THE DETAILS PAGE
 $lang['Release_Date'] = 'Release Date'; // RELEASE DATE TEXT ON THE DETAILS PAGE
 $lang['Tracks'] = 'Tracks'; // TRACKS TEXT ON THE DETAILS PAGE (FOR CDs ONLY)
 $lang['No_Tracks_Found'] = 'No tracks found'; // NO TRACKS FOUND TEXT ON THE DETAILS PAGE (FOR CDs ONLY - WHEN NO TRACKS ARE FOUND ON THE CD)
 $lang['Get_Lyrics'] = 'Get lyrics'; // GET LYRICS TEXT WHEN HOVERING OVER A SONG ON THE DETAILS PAGE (FOR CDs ONLY)

 $lang['Newer_Text_Headline'] = 'A newer text exists'; // HEAD LINE TEXT WHEN A NEWER REVIEW EXISTS
 $lang['Newer_Text_Version'] = 'Another user has contributed to this text. You can edit the text, vote for it as better than the original one or report it as spam/abuse. When this text has gotten 10 votes, the original text will be replaced with this one.'; // TEXT WHEN A NEWER REVIEW EXISTS
 $lang['Vote_Short'] = 'Vote'; // VOTE BUTTON
 $lang['Vote_Text_Long'] = 'Vote for this text'; // VOTE FOR THIS TEXT (ALTERNATIVE TEXT WHEN HOVERING THE VOTE TEXT)
 $lang['Report_Short'] = 'Report'; // REPORT AS SPAM/ABUSE BUTTON
 $lang['Report_Text_Long'] = 'Report this text as spam/abuse'; // REPORT AS SPAM/ABUSE TEXT (ALTERNATIVE TEXT WHEN HOVERING THE REPORT TEXT)

 $lang['Upload_Cover'] = 'Upload a new cover'; // UPLOAD A NEW COVER
 $lang['Report_Cover_Long'] = 'Report this uploaded cover as spam/abuse'; // REPORT COVER AS SPAM/ABUSE
 $lang['Vote_Cover_Long'] = 'Vote for this cover'; // VOTE FOR THIS COVER
 $lang['Cover_Type'] = 'Cover type'; // COVER TYPE
 $lang['Cover_Type_UserGenerated'] = 'User generated'; // USER GENERATED COVER
 $lang['Cover_Type_Original'] = 'Original'; // ORIGINAL COVER
 $lang['Cover_CD'] = 'CD'; // CD (COVER TYPE: CD)
 $lang['Cover_Front'] = 'Front'; // FRONT (COVER TYPE: FRONT)
 $lang['Cover_Inside'] = 'Inside'; // INSIDE (COVER TYPE: INSIDE)
 $lang['Cover_Inlay'] = 'Inlay'; // INLAY (COVER TYPE: INLAY)
 $lang['Cover_Back'] = 'Back'; // BACK (COVER TYPE: BACK)

 // LYRICS
 $lang['Sorry_No_Lyrics'] = 'Sorry! Lyrics not available for this song'; // TEXT WHEN NO LYRICS AVAILABLE
 $lang['Lyrics_Song_Title'] = 'Title'; // SONG TITLE FOR LYRICS
 $lang['Lyrics_Song_Artist'] = 'Artist'; // SONG ARTIST FOR LYRICS
 
 // FOOTER
 $lang['Home'] = 'Home'; // THE TEXT FOR THE LINK TO THE FRONT PAGE (HOME LINK)
 $lang['Contactus'] = 'Contact Albumart'; // THE FOOTER CONTACT US LINK
 $lang['Contribute'] = 'Contribute'; // THE FOOTER CONTRIBUTE LINK
 $lang['Aboutus'] = 'About'; // THE FOOTER ABOUT US LINK
 $lang['Disclaimer'] = 'Disclaimer'; // THE FOOTER DISCLAIMER LINK
 $lang['Copyright'] = '&copy; 2006-'.date("Y"); // THE FOOTER COPYRIGHT INFO (date("Y") generates this Year)
 $lang['Search_in_other_countries'] = 'Search for albumart in:'; // THE FOOTER TEXT SEARCH IN OTHER COUNTRIES


?>
